From 6e54cd4785fba400e1324cfc30437c79c3c4d7e8 Mon Sep 17 00:00:00 2001
From: Benjamin Slade <slade@jnanam.net>
Date: Thu, 20 Jun 2019 14:25:48 -0600
Subject: [PATCH 1/2] flashrom: update to 1.1

---
 srcpkgs/flashrom/template | 6 +++---
 1 file changed, 3 insertions(+), 3 deletions(-)

diff --git a/srcpkgs/flashrom/template b/srcpkgs/flashrom/template
index 218431dc02c..0d54235cf2f 100644
--- a/srcpkgs/flashrom/template
+++ b/srcpkgs/flashrom/template
@@ -1,6 +1,6 @@
 # Template file for 'flashrom'
 pkgname=flashrom
-version=1.0.1
+version=1.1
 revision=1
 wrksrc="flashrom-v${version}"
 build_style=gnu-makefile
@@ -10,8 +10,8 @@ short_desc="Utility for reading, writing, erasing and verifying flash ROM chips"
 maintainer="Juan RP <xtraeme@voidlinux.org>"
 license="GPL-2.0-only"
 homepage="https://www.flashrom.org"
-distfiles="https://download.flashrom.org/releases/${pkgname}-v${version}.tar.bz2"
-checksum=d579f8dda5b69eeab55a658d59ffbe185443e4e8477e751aaf38c36468cede44
+distfiles=https://download.flashrom.org/releases/$pkgname-$version.tar.bz2
+checksum=3702fa215ba5fb5af8e54c852d239899cfa1389194c1e51cb2a170c4dc9dee64
 
 pre_build() {
 	sed -i "s:sbin:bin:g" Makefile

From f9f4e703525ef9c945f518795801f87f0f083e72 Mon Sep 17 00:00:00 2001
From: Benjamin Slade <slade@jnanam.net>
Date: Thu, 20 Jun 2019 14:26:46 -0600
Subject: [PATCH 2/2] flashrom: update to 1.1

---
 srcpkgs/flashrom/template | 5 ++---
 1 file changed, 2 insertions(+), 3 deletions(-)

diff --git a/srcpkgs/flashrom/template b/srcpkgs/flashrom/template
index 0d54235cf2f..ed8400a94a0 100644
--- a/srcpkgs/flashrom/template
+++ b/srcpkgs/flashrom/template
@@ -2,7 +2,6 @@
 pkgname=flashrom
 version=1.1
 revision=1
-wrksrc="flashrom-v${version}"
 build_style=gnu-makefile
 hostmakedepends="pkg-config"
 makedepends="pciutils-devel libusb-compat-devel"
@@ -10,8 +9,8 @@ short_desc="Utility for reading, writing, erasing and verifying flash ROM chips"
 maintainer="Juan RP <xtraeme@voidlinux.org>"
 license="GPL-2.0-only"
 homepage="https://www.flashrom.org"
-distfiles=https://download.flashrom.org/releases/$pkgname-$version.tar.bz2
-checksum=3702fa215ba5fb5af8e54c852d239899cfa1389194c1e51cb2a170c4dc9dee64
+distfiles=https://github.com/flashrom/flashrom/archive/v$version.tar.gz
+checksum=b9bb67331bdde70d1f73c07fe770f32eb6dc8990ba87a10ee14ea8f722a3f810
 
 pre_build() {
 	sed -i "s:sbin:bin:g" Makefile
